## tomboy 1.6.0-0ubuntu4+5.0trisquel1

=== debian/changelog ===
tomboy (1.6.0-0ubuntu4+5.0trisquel1) dagda; urgency=low

  * Removed UbuntuOne support

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Dec 2011 01:05:24 +0000

tomboy (1.6.0-0ubuntu4) natty-proposed; urgency=low

  * debian/patches/01_dllmaps.patch:
    - Tomboy/Tomboy.exe.config.in: Corrected the libglib dllmap entry
      to resolve correctly. (LP: #667736)
  * debian/control:
    - Add missing Build-Depends on libsyncdaemon and libproxy so that the
      shlibs can be resolved to proper dependencies.

 -- Ayan George <ayan.george@canonical.com>  Tue, 28 Jun 2011 12:44:15 -0400

tomboy (1.6.0-0ubuntu3) natty; urgency=low

  * debian/patches/31_prevent_inadvertent_deletion_of_notes.patch:
    - Tomboy/RecentChanges.cs: Added code for handling FocusInEvent of the search
      combo box, it disables the "Delete" option in the menu bar when the focus is
      is in the search box, which prevents deletion of notes on hitting the delete
      key. (LP: #757635)

 -- Abhinav Upadhyay <er.abhinav.upadhyay@gmail.com>  Wed, 20 Apr 2011 12:20:25 +0200

tomboy (1.6.0-0ubuntu2) natty; urgency=low

  * Don't show templates in the indicator (LP: #664963) 

 -- Greg Auger <gregory.auger@googlemail.com>  Sun, 10 Apr 2011 09:53:30 +0100

tomboy (1.6.0-0ubuntu1) natty; urgency=low

  [ Rodrigo Moya ]
  * New upstream release
  
  * debian/control:
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:46:11 +1000

tomboy (1.5.2-1ubuntu5) natty; urgency=low

  * debian/patches/06_use_ubuntu_sso.patch
    - Use the Ubuntu One production services instead of edge 
      servers (LP: #745721)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 30 Mar 2011 10:19:09 -0400

tomboy (1.5.2-1ubuntu4) natty; urgency=low

  * debian/patches/04_app_indicator.patch:
    - Tomboy note names are blank in the Application Indicator fallback
      menu (LP: #627744)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Dec 2010 08:57:00 -0500

tomboy (1.5.2-1ubuntu3) natty; urgency=low

  * Build-Depends on libgconf2-dev required for AM_GCONF_SOURCE_2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Dec 2010 16:30:03 +0100

tomboy (1.5.2-1ubuntu2) natty; urgency=low

  * Disable the applet build, it still use bonobo which is deprecated

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Dec 2010 15:44:06 +0100

tomboy (1.5.2-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining changes: blah
    - Add support for application indicators
    - Use U1 by default
    - Add LPI patch
    - Add U1 SSO authentication patch
    - set gettext domain in the desktop entry and run strip-schema on build

 -- Iain Lane <laney@ubuntu.com>  Fri, 29 Oct 2010 01:50:04 +0100

tomboy (1.5.2-1) experimental; urgency=low

  * [40c7e88] Imported Upstream version 1.3.4
    + Stop building libtomboy with *DISABLE_DEPRECATED flags (for now)
  * [d8bee18] Imported Upstream version 1.5.2
    + Fix potential sync dataloss bug for former Gnote users
    + Documentation fixes
    + Fix windows crash when libproxy not available
    + Stop using deprecated GDK API in libtomboy
    + Various documentation bugs fixed

 -- Iain Lane <laney@ubuntu.com>  Tue, 26 Oct 2010 21:26:50 +0100

tomboy (1.4.2-0ubuntu1) maverick-proposed; urgency=low

  * New upstream stable release
    * Fix data loss bug, triggered by syncing a note that has been editted by 
      gnote (LP: #666511)
    * Fix formatting in sync-setup page and broken link in sync.page that
      links to sync-setup.page.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 26 Oct 2010 09:52:57 -0400

tomboy (1.4.0-0ubuntu3) maverick-proposed; urgency=low

  * debian/patches/04_app_indicator.patch:
    - Tomboy note names are blank in the Application Indicator fallback 
      menu (LP: #627744)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 Oct 2010 12:37:05 -0400

tomboy (1.4.0-0ubuntu2) maverick; urgency=low

  * debian/patches/04_app_indicator.patch:
    - workaround a translation issue by using a string already translated
      rather than one which is not in the current template
    - list the indicator source in the potfiles.in so the strings translatable

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Sep 2010 15:18:35 +0200

tomboy (1.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 14:44:08 -0400

tomboy (1.3.4-0ubuntu1) maverick; urgency=low

  * New upstream release 1,3,4:
    + Stop building libtomboy with *DISABLE_DEPRECATED flags (for now)
    + Translation updates: pl
  * New upstream release 1.3.3:
    + Update Print add-in license to LGPL (not GPL)
    + Translation updates: bg, cs, de, el, en_GB, es, et, gl, hu, ja, pt, sr,
      sr@latin, sv, zh_HK, zh_TW

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 20 Sep 2010 13:17:51 +0200

tomboy (1.3.3-1) experimental; urgency=low

  * [c12a7eb] Imported Upstream version 1.3.2
    + Fix ExportToHtml to export linked notes on Windows
    + Fix GtkPopup focus problems on Windows
    + Various help text fixes
    + Fix Windows installer to require .Net 3.5 support upgrades
    + Don't open the search dialog if tray is not ready
    + Allow empty username field for SSH sync
    + Fix Windows installer to detect GTK# >=2.12.10
  * [980af20] Imported Upstream version 1.3.3
    + Update Print add-in license to LGPL (not GPL)
  * [7656f59] Standards-Version → 3.9.1, no changes required

 -- Iain Lane <laney@ubuntu.com>  Tue, 14 Sep 2010 00:02:37 +0100

tomboy (1.3.2-1ubuntu4) maverick; urgency=low

  * debian/patches/06_use_ubuntu_sso.patch:
    - Add .config file to do the correct ddlmap'ing
  * debian/control:
    - Remove explicit dependency on libsyncdaemon-1.0-1

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 08 Sep 2010 12:03:27 +0200

tomboy (1.3.2-1ubuntu3) maverick; urgency=low

  * debian/control:

