=== debian/control ===
Source: tomboy
Section: gnome
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               cdbs,
               quilt (>= 0.46-7~),
               dh-autoreconf,
               intltool,
               pngquant,
               mono-devel (>= 2.4.3),
               libgtk2.0-cil-dev (>= 2.10.4),
               libgconf2.0-cil-dev (>= 2.24),
               libgnome2.0-cil-dev (>= 2.24),
               libgtkspell-dev (>= 2.0.9),
               cli-common-dev (>= 0.5.7),
               imagemagick,
               libgtk2.0-dev (>= 2.14.0),
               libatk1.0-dev (>= 1.2.4),
               libgconf2-dev,
               libgmime2.4-cil-dev,
               gnome-doc-utils (>= 0.3.2),
               scrollkeeper,
               libndesk-dbus1.0-cil-dev (>= 0.4),
               libndesk-dbus-glib1.0-cil-dev (>= 0.3),
               libmono-addins-cil-dev (>= 0.3),
               libmono-addins-gui-cil-dev (>= 0.3),
               liblaunchpad-integration-cil-dev,
               libappindicator0.1-cil-dev,
               libproxy-dev
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/projects/tomboy/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/tomboy/ubuntu

Package: tomboy
Architecture: any
Depends: ${cli:Depends}, 
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: evolution,
          tasque
Description: desktop note taking program using Wiki style links
 Tomboy is a desktop note-taking application which is simple and easy to
 use. It lets you organise your notes intelligently by allowing you to
 easily link ideas together with Wiki style interconnects.
