=== debian/watch ===
# watch file for tomboy
version=3
http://download.gnome.org/sources/tomboy/([0-9.]+)/tomboy-([0-9.]+)\.tar\.gz
