## tomboy 1.8.0

=== debian/changelog ===
tomboy (1.8.0-1ubuntu1.2) precise; urgency=low

  * debian/patches/git_logout_delay.patch: upstream fix, should fix the issue
    where tomboy is delaying the session logout (lp: #880299)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Jan 2012 18:39:47 +0100

tomboy (1.8.0-1ubuntu1.1) oneiric-proposed; urgency=low

  [ Iain Lane ]
  * debian/control: Remove syncdaemon BD which is no longer required due to
    the dropping of the SSO patch in 1.8.0-1ubuntu1 

  [ Ken VanDine ]
  * debian/patches/02_sync_save_button_sensitive.patch
    - Set save button sensitive when needed (LP: #845321)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Oct 2011 09:38:21 -0400

tomboy (1.8.0-1ubuntu1) oneiric; urgency=low

  [ Iain Lane ]
  * Merge with Debian experimental, remaning changes:
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh

  [ Rodrigo Moya ]
  * [a6712fc] Disable U1 SSO patch & refresh u1_as_default_sync_source patch
    * debian/patches/06_use_ubuntu_sso.patch:
      - Disabled SSO patch, as it's not working on Oneiric, and also allows
        to remove the dependency on libubuntuone.
    * debian/patches/03_u1_as_default_sync.patch:
      - Rebased

 -- Iain Lane <laney@debian.org>  Mon, 26 Sep 2011 23:39:59 +0100

tomboy (1.8.0-1) unstable; urgency=low

  * Upload to unstable
  * [74507b7] Imported Upstream stable version 1.8.0
    + Translation Updates
  * [9ccc75f] Remove merge conflict marker in debian/changelog
  * [d583cfa] Change branches in gbp.conf to unstable

 -- Iain Lane <laney@debian.org>  Mon, 26 Sep 2011 22:26:48 +0100

tomboy (1.7.6-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaning changes:
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Use Ubuntu One SSO
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@debian.org>  Tue, 06 Sep 2011 17:28:04 +0100

tomboy (1.7.6-1) experimental; urgency=low

  * [e29c8c1] Imported Upstream version 1.7.6
    + Translation updates

 -- Iain Lane <laney@debian.org>  Tue, 06 Sep 2011 17:04:32 +0100

tomboy (1.7.4-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaning changes:
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Use Ubuntu One SSO
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh
  * [268e4a9] Update 03_u1_as_default_sync to apply against new source
  * [26f26a0] Update gbp.conf for Ubuntu branch
  * [c61756e] Update 06_ubuntu_sso.patch for new SyncService interface

 -- Iain Lane <laney@debian.org>  Tue, 23 Aug 2011 22:47:32 +0100

tomboy (1.7.4-1) experimental; urgency=low

  * [aae3ba7] Delete debian/ltmain-as-needed.sh. Not necessary any more.
  * [d4687c3] Remove Ubuntu customisation from debian/rules; done differently now
  * [6e75a5b] Imported Upstream version 1.7.4
    + Name note being deleted in confirmation dialog
    + Autolinking notes should not update modification time
    + Fix translation string in Export All Notes Addin
    + Don't create nested links
    + Save button in Sync Preferences should be insensitive until fields a
      filled
    + Tune down autosync frequency
    + Keep selection after Notebook rename
    + Allow renaming of template notes
    + Improve template note functionality

 -- Iain Lane <laney@debian.org>  Tue, 23 Aug 2011 22:09:33 +0100

tomboy (1.7.3-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaning changes:
    + Use dh-translations instead of manually stripping schemas
    + Ubuntu patches:
      - Add Launchpad integration
      - Use Ubuntu One SSO
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
    + autoreconf for some of the above changes
  * Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@debian.org>  Mon, 15 Aug 2011 23:09:48 +0100

tomboy (1.7.3-1) experimental; urgency=low

  * [25db012] Imported Upstream version 1.7.3
    + Make NUNIT conditional
  * [c2709c3] Remove 10_disable_unit_tests patch; now supported via configure
    flag

 -- Iain Lane <laney@debian.org>  Mon, 15 Aug 2011 22:20:55 +0100

tomboy (1.7.2-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaning changes:
    + Use dh-translations instead of manually stripping schema
    + Ubuntu patches:
      - Add Launchpad integration
      - Use Ubuntu One SSO
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
    + autoreconf for some of the above changes
  * Refresh patches that don't apply cleanly
  * Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@debian.org>  Wed, 27 Jul 2011 10:46:04 +0100

tomboy (1.7.2-1) experimental; urgency=low

  * [6a8551d] Imported Upstream version 1.7.2
    + New addin for advanced preferences
    + Remove minumum size on Search All Notes window
    + Fix note title matching in TrieTree
    + Enforce minimum size on Name column in Search All Notes window

 -- Iain Lane <laney@debian.org>  Tue, 26 Jul 2011 16:44:05 +0100

tomboy (1.7.1-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaning changes:
    + Use dh-translations instead of manually stripping schema
    + Ubuntu patches:

