## tomboy 1.9.3

=== debian/changelog ===
tomboy (1.9.3-1) experimental; urgency=low

  * [7e76896] Imported Upstream version 1.9.3
    + Translation updates

 -- Iain Lane <laney@debian.org>  Tue, 22 Nov 2011 14:49:18 +0000

tomboy (1.9.2-1) experimental; urgency=low

  * [72d7885] Update gbp.conf for experimental
  * [fca59c6] Imported Upstream version 1.9.2
    + Add support for latest versions of Firefox
    + Translation updates

 -- Iain Lane <laney@debian.org>  Wed, 16 Nov 2011 16:02:47 +0000
