=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -45,6 +42,6 @@
 		--rename
 
 %:
-	dh --with autoreconf,translations $@
+	dh $@
 
 .PHONY: get-orig-source
