## tomboy 1.9.5

=== debian/changelog ===
tomboy (1.9.5-1ubuntu3) precise; urgency=low

  * debian/WebSyncServiceAddin.dll.config: Bump libproxy SONAME.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Feb 2012 10:20:55 +0100

tomboy (1.9.5-1ubuntu2) precise; urgency=low

  * No-change rebuild against libproxy1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Feb 2012 08:42:56 +0100

tomboy (1.9.5-1ubuntu1) precise; urgency=low

  * [42fc674] Update gbp.conf for Ubuntu branch
  * [d407c7c] Drop git_logout_delay: upstreamed
  * Merge with experimental, remaining changes:
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
       - Set save button sensitive when needed
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Feb 2012 14:18:43 +0000

tomboy (1.9.5-1) experimental; urgency=low

  * [ceb1079] Update watchfile to look for xz tarballs
  * [ef866ec] Imported Upstream version 1.9.5 (note: no pristine-tar data for
    this yet, due to missing pristine-xz)
    * Fix validation errors in docs
    * Fix delayed logouts with GnomeSession (Closes: #645990)
    * Sync thread improvements
    * Add missing commandline options to man pages (#665532)
    * Add 256x256 icon for GNOME 3
  * [fcde26a] Drop deprecated cli.make and use --with cli directly

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 13:16:27 +0000
