=== debian/control ===
Source: tomboy
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf,
               dh-translations,
               intltool,
               pngquant,
               mono-devel (>= 2.4.3),
               libgconf2-dev,
               libgtk2.0-cil-dev (>= 2.10.4),
               libgconf2.0-cil-dev (>= 2.24),
               libgtkspell-dev (>= 2.0.9),
               cli-common-dev (>= 0.5.7),
               imagemagick,
               libgtk2.0-dev (>= 2.14.0),
               libatk1.0-dev (>= 1.2.4),
               libgmime2.4-cil-dev,
               gnome-doc-utils (>= 0.3.2),
               scrollkeeper,
               libdbus1.0-cil-dev (>= 0.4),
               libdbus-glib1.0-cil-dev (>= 0.3),
               libmono-addins-cil-dev (>= 0.3),
               libmono-addins-gui-cil-dev (>= 0.3),
               liblaunchpad-integration-cil-dev,
               libappindicator0.1-cil-dev,
               libproxy-dev
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/tomboy/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/tomboy.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/tomboy.git

Package: tomboy
Architecture: any
Depends: ${cli:Depends}, 
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: evolution,
          tasque
Description: desktop note taking program using Wiki style links
 Tomboy is a desktop note-taking application which is simple and easy to
 use. It lets you organise your notes intelligently by allowing you to
 easily link ideas together with Wiki style interconnects.
