## tomboy 1.9.8

=== debian/changelog ===
tomboy (1.9.8-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control:
    - updated libappindicator version requirement for set_title()
  * debian/patches/04_app_indicator.patch:
    - updated to set a title to the indicator ("Tomboy Notes"), mostly to 
      have it listed under its name in the unity-hud (lp: #943418)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Feb 2012 15:11:36 +0100
