=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
                liblaunchpad-integration-cil-dev,
-               libappindicator0.1-cil-dev,
+               libappindicator0.1-cil-dev (>= 0.4.90),
                libproxy-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/tomboy/
