## tomboy 1.9.9

=== debian/changelog ===
tomboy (1.9.9-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 22:44:28 +0100
