## tomboy 1.9.10

=== debian/changelog ===
tomboy (1.9.10-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 15:28:51 +0100
