## tomboy 1.10.0

=== debian/changelog ===
tomboy (1.10.0-2) unstable; urgency=low

  * [9c1e942] Compress deb data member with xz (Closes: #688706)

 -- Iain Lane <laney@debian.org>  Tue, 25 Sep 2012 09:56:42 +0100

tomboy (1.10.0-1) unstable; urgency=low

  * [277fd7f] Imported Upstream version 1.10.0
    - Remember last open notes on hard shutdown
  * [b863565] Stable release; update gbp.conf branches

 -- Iain Lane <laney@debian.org>  Wed, 28 Mar 2012 11:32:48 +0100

tomboy (1.9.10-1) unstable; urgency=low

  * [91a0237] Imported Upstream version 1.9.10
    - Fix doc errors for sync 
    - New and updated (doc) translations

 -- Iain Lane <laney@debian.org>  Tue, 20 Mar 2012 22:34:39 +0000

tomboy (1.9.9-2) experimental; urgency=low

  * Merge from unstable
  * [b6e36a3] Use GMime 2.6 instead of 2.4; the latter is being dropped.
    (Closes: #663216)
  * [934f580] Use dh sequence explicitly instead of via deprecated cli.make
    include
  * [7cb46e3] Standards-Version → 3.9.3, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 12 Mar 2012 21:44:18 +0000

tomboy (1.9.9-1) experimental; urgency=low

  * New upstream release 1.9.9 (still no pristine-tar)
    - Fix link names after HTML export 
    - fix Export All to HTML

 -- Iain Lane <laney@debian.org>  Tue, 06 Mar 2012 19:00:41 +0000

tomboy (1.8.3-2) unstable; urgency=low

  * [b6e36a3] Use GMime 2.6 instead of 2.4; the latter is being dropped.
    (Closes: #663216)
  * [934f580] Use dh sequence explicitly instead of via deprecated cli.make include
  * [7cb46e3] Standards-Version → 3.9.3, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 12 Mar 2012 21:28:55 +0000
