## tomboy 1.10.1

=== debian/changelog ===
tomboy (1.10.1-1linuxmint1) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 11:09:18 +0100

tomboy (1.10.1-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:06:48 +0200

tomboy (1.10.0-1ubuntu1) precise; urgency=low

  * Merge from unstable, remaining changes
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
      - Set save button sensitive when needed
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@ubuntu.com>  Wed, 28 Mar 2012 22:49:23 +0100
