=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: tomboy
 Section: gnome
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                dh-autoreconf,
+               dh-translations,
                gnome-common,
                intltool,
                pngquant,
                mono-devel (>= 2.4.3),
+               libgconf2-dev,
                libgtk2.0-cil-dev (>= 2.10.4),
-               libgconf2-dev,
                libgconf2.0-cil-dev (>= 2.24),
                libgtkspell-dev (>= 2.0.9),
                cli-common-dev (>= 0.5.7),
@@ -24,6 +26,8 @@
                libdbus-glib1.0-cil-dev (>= 0.3),
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
+               liblaunchpad-integration-cil-dev,
+               libappindicator0.1-cil-dev (>= 0.4.90),
                libproxy-dev
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/tomboy/
