=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
 override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	NOCONFIGURE=1 dh_autoreconf /usr/bin/gnome-autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
