## tomboy 1.11.1

=== debian/changelog ===
tomboy (1.11.1-1ubuntu1) quantal; urgency=low

  * [42fc674] Update gbp.conf for Ubuntu branch
  * Merge with Debian, remaining changes
    + Use dh-translations
    + Ubuntu patches:
      - Add Launchpad integration
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
      - Set save button sensitive when needed
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh

 -- Iain Lane <laney@ubuntu.com>  Thu, 03 May 2012 21:17:32 +0100

tomboy (1.11.1-1) experimental; urgency=low

  * [decde44] gbp.conf back to exp branches
  * [4e4e74f] Imported Upstream version 1.11.1
    - Allow cmdline args to be passed to add-ins
    - Fix for multi-monitor configurations and notes off the screen
    - Fix Typo in manpage '---note-path'
    - Fix for RemoveBrokenLinks-with-search

 -- Iain Lane <laney@debian.org>  Thu, 03 May 2012 20:15:51 +0100
