=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                dh-autoreconf,
-               dh-translations,
                gnome-common,
                intltool,
                pngquant,
                mono-devel (>= 2.4.3),
                libgconf2-dev,
                libgtk2.0-cil-dev (>= 2.10.4),
+               libgconf2-dev,
                libgconf2.0-cil-dev (>= 2.24),
                libgtkspell-dev (>= 2.0.9),
                cli-common-dev (>= 0.5.7),
