=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,6 @@
 		--rename
 
 %:
-	dh $@ --with autoreconf,cli,translations 
+	dh $@ --with autoreconf,cli
 
 .PHONY: get-orig-source
