## tomboy 1.11.2

=== debian/changelog ===
tomboy (1.11.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes
    + Use dh-translations
    + Ubuntu patches:
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
      - Set save button sensitive when needed
    + autoreconf for some of the above changes
    + Run dh_autoreconf with --as-needed to enable support in ltmain.sh
  * [8f7dae7] Refresh patches to apply cleanly
  * [81884e2] Deduplicate libgconf2-dev BD

 -- Iain Lane <laney@ubuntu.com>  Tue, 05 Jun 2012 22:05:14 +0100

tomboy (1.11.2-1) experimental; urgency=low

  * [9be0acb] Imported Upstream version 1.11.2
    - Performance fix for note deletion
    - Bump Mono profile to 4.0
    - Ignore acronyms in spell-check
    - Update documentation, command-line usage
  * [b8da4f4] Drop obsolete 30_fix_manpage_syntax patch
  * [aea1cb8] Refresh other patches

 -- Iain Lane <laney@debian.org>  Tue, 05 Jun 2012 14:28:12 +0100

tomboy (1.11.1-1ubuntu2) quantal; urgency=low

  * debian/control:
    - Drop dependency on liblaunchpad-integration-cil-dev
  * debian/patches/11_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 09:49:23 +1200
