## tomboy 1.11.4

=== debian/changelog ===
tomboy (1.11.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 11:03:20 +1200
