## tomboy 1.11.5

=== debian/changelog ===
tomboy (1.11.5-1ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes
    + Use dh-translations
    + Ubuntu patches:
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
      - Set save button sensitive when needed

 -- Iain Lane <laney@debian.org>  Mon, 06 Aug 2012 18:13:55 +0100

tomboy (1.11.5-1) experimental; urgency=low

  * [b67c86c] Imported Upstream version 1.11.5
    - Fix Evolution add-in gmime dependency
    - Add match count in note search
    - Sanitize sync url
  * [3b08591] Delete 40_use_gmime_2.6.patch: applied upstream.

 -- Iain Lane <laney@debian.org>  Mon, 06 Aug 2012 17:56:45 +0100
