## tomboy 1.11.6

=== debian/changelog ===
tomboy (1.11.6-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Aug 2012 15:18:59 +1200
