## tomboy 1.12.0

=== debian/changelog ===
tomboy (1.12.0-1ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/02_sync_save_button_sensitive.patch:
  * debian/patches/03_u1_as_default_sync.patch:
  * debian/patches/05_add_start_u1_note.patch:
  * debian/patches/06_use_ubuntu_sso.patch:
    - Remove patches to default to Ubuntu One for notes sync. (LP: #1115460)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 05 Feb 2013 11:26:05 -0500

tomboy (1.12.0-1ubuntu1) quantal; urgency=low

  * Rebase on Debian experimental, remaining changes
    + Use dh-translations
    + Ubuntu patches:
      - Add app indicator support
      - Use Ubuntu One as default sync server
      - Add initial note about Ubuntu One
      - Set save button sensitive when needed

 -- Iain Lane <laney@debian.org>  Tue, 25 Sep 2012 11:01:34 +0100

tomboy (1.12.0-1) experimental; urgency=low

  * [9c1e942] Compress deb data member with xz (Closes: #688706)
  * [43258af] Imported Upstream version 1.12.0
    + Translation updates

 -- Iain Lane <laney@debian.org>  Tue, 25 Sep 2012 10:40:40 +0100
