=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                intltool,
                pngquant,
                mono-devel (>= 2.4.3),
-               libgconf2-dev,
                libgtk2.0-cil-dev (>= 2.10.4),
                libgconf2-dev,
                libgconf2.0-cil-dev (>= 2.24),
@@ -26,7 +25,6 @@
                libdbus-glib1.0-cil-dev (>= 0.3),
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
-               liblaunchpad-integration-cil-dev,
                libappindicator0.1-cil-dev (>= 0.4.90),
                libproxy-dev
 Standards-Version: 3.9.3
