## tomboy 1.14.1

=== debian/changelog ===
tomboy (1.14.1-4) unstable; urgency=medium

  * [fc77ade] Look in the 4.5 dir for required libs (Closes: #809597)

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 13:25:09 +0000

tomboy (1.14.1-3) unstable; urgency=low

  * [f8ca679] Switch to new DBUS# API.

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Jan 2014 10:46:46 +0000

tomboy (1.14.1-2) unstable; urgency=low

  * [971fd79] Update libproxy DllMap for new SONAME (Closes: #725495)

 -- Iain Lane <laney@debian.org>  Mon, 04 Nov 2013 12:28:29 +0000

tomboy (1.14.1-1) unstable; urgency=low

  * [5449ff8] debian/watch: Use GNOME ftp and track stable releases only
  * [b0bcc4b] Imported Upstream version 1.14.1
    + Improve note naming conflict dialog on sync
    + Fix behavior of max. notes in tray preference
    + Improved logic for window placement
    + Update screenshots and links in docs
    + Add missing documentation
    + Accept command line args when Tomboy is running
    + Preferences dialog should not be modal
  * [a82a4c4] Bump S-V to 3.9.4; BD on debhelper >= 8.1.0 accordingly

 -- Iain Lane <laney@debian.org>  Sun, 09 Jun 2013 19:12:48 +0100
