=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tomboy
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 8.1.0),
                dh-autoreconf,
                gnome-common,
                intltool,
@@ -21,13 +20,12 @@
                libgmime2.6-cil-dev,
                gnome-doc-utils (>= 0.3.2),
                scrollkeeper,
-               libdbus1.0-cil-dev (>= 0.4),
-               libdbus-glib1.0-cil-dev (>= 0.3),
+               libdbus2.0-cil-dev,
+               libdbus-glib2.0-cil-dev,
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
-               libappindicator0.1-cil-dev (>= 0.4.90),
                libproxy-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/tomboy/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/tomboy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/tomboy.git
