=== debian/watch ===
# watch file for tomboy
version=3
http://ftp.gnome.org/pub/GNOME/sources/tomboy/([\d\.]+[02468])/ \
        tomboy-(.*)\.tar\.xz
