## tomboy 1.15.2

=== debian/changelog ===
tomboy (1.15.2-1ubuntu1) saucy; urgency=low

  * Rebase on Debian experimental, remaining changes
    + Ubuntu patches:
      - Add app indicator support
      - Update libproxy DLLmap for libproxy.so.1

 -- Iain Lane <laney@debian.org>  Sun, 09 Jun 2013 19:50:26 +0100

tomboy (1.15.2-1) experimental; urgency=low

  * [91d5baf] Track unstable versions
  * [6aa1bf6] Imported Upstream version 1.15.2
    + Center Preferences and About window on screen
    + Compatibility fix for Rainy
    + Fix HTML export with colon
    + Add preference for startup notes

 -- Iain Lane <laney@debian.org>  Sun, 09 Jun 2013 19:35:47 +0100

tomboy (1.12.0-1ubuntu2) raring; urgency=low

  * debian/patches/02_sync_save_button_sensitive.patch:
  * debian/patches/03_u1_as_default_sync.patch:
  * debian/patches/05_add_start_u1_note.patch:
  * debian/patches/06_use_ubuntu_sso.patch:
    - Remove patches to default to Ubuntu One for notes sync. (LP: #1115460)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 04 Feb 2013 13:11:52 -0500
