=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tomboy
 Section: gnome
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 8.1.0),
                dh-autoreconf,
@@ -20,10 +21,11 @@
                libgmime2.6-cil-dev,
                gnome-doc-utils (>= 0.3.2),
                scrollkeeper,
-               libdbus2.0-cil-dev,
-               libdbus-glib2.0-cil-dev,
+               libdbus1.0-cil-dev (>= 0.4),
+               libdbus-glib1.0-cil-dev (>= 0.3),
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
+               libappindicator0.1-cil-dev (>= 0.4.90),
                libproxy-dev
 Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/tomboy/
