## tomboy 1.15.4

=== debian/changelog ===
tomboy (1.15.4-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jan 2014 15:46:08 +0100

tomboy (1.15.3-0ubuntu2) trusty; urgency=low

  * Pull in use_dbussharp_2.patch from Debian Tomboy 1.14.1-3
  * Modify build-dependencies to use DBus#2

 -- Jo Shields <directhex@apebox.org>  Sun, 12 Jan 2014 14:54:24 +0000

tomboy (1.15.3-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Jan 2014 11:36:40 +0100
