=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                libgmime2.6-cil-dev,
                gnome-doc-utils (>= 0.3.2),
                scrollkeeper,
-               libdbus1.0-cil-dev (>= 0.4),
-               libdbus-glib1.0-cil-dev (>= 0.3),
+               libdbus2.0-cil-dev (>= 0.4),
+               libdbus-glib2.0-cil-dev (>= 0.3),
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
                libappindicator0.1-cil-dev (>= 0.4.90),
