=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,9 @@
 # disable tests
 override_dh_auto_test:
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
 get-orig-source:
 	uscan \
 		--package $(DEB_SOURCE_NAME) \
