## tomboy 1.15.7

=== debian/changelog ===
tomboy (1.15.7-0ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining change:
    - Add appindicator support
  * New upstream release
    - Start Here no longer mentions GNOME Panel (LP: #683575)
  * debian/control:
    - Build-depend on yelp-tools instead of scrollkeeper, gnome-doc-utils
    - Don't build-depend on gnome-common (Closes: #830048)
    - Don't build-depend on imagemagick (only needed for .xpm)
  * debian/rules:
    - Don't bother generating .xpm icons
    - Drop obsolete dh_autoreconf override
    - Drop dh_builddeb -Zxz override, xz is the default now
  * Drop use_dbussharp_2.patch, applied in new release
  * Drop obsolete debian/tomboy.menu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Mar 2017 20:17:42 -0500

tomboy (1.15.4-1) experimental; urgency=medium

  * New upstream release
  * Merge with unstable for D-Bus#2 port (Closes: #738256)

 -- Iain Lane <laney@debian.org>  Fri, 02 May 2014 16:13:22 +0100

tomboy (1.15.2-2) experimental; urgency=low

  * [408c915] Update libproxy DllMap for new SONAME (Closes: #725495)

 -- Iain Lane <laney@debian.org>  Mon, 04 Nov 2013 12:31:50 +0000
