## tomboy 1.15.9

=== debian/changelog ===
tomboy (1.15.9-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Aug 2017 16:49:53 -0400
