=== debian/control ===
--- 
+++ 
@@ -6,27 +6,24 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 8.1.0),
                dh-autoreconf,
-               gnome-common,
                intltool,
                pngquant,
-               mono-devel (>= 2.4.3),
+               mono-devel (>= 4.5),
                libgtk2.0-cil-dev (>= 2.10.4),
                libgconf2-dev,
                libgconf2.0-cil-dev (>= 2.24),
                libgtkspell-dev (>= 2.0.9),
                cli-common-dev (>= 0.5.7),
-               imagemagick,
                libgtk2.0-dev (>= 2.14.0),
                libatk1.0-dev (>= 1.2.4),
+               libappindicator0.1-cil-dev (>= 0.4.90),
                libgmime2.6-cil-dev,
-               gnome-doc-utils (>= 0.3.2),
-               scrollkeeper,
-               libdbus2.0-cil-dev (>= 0.4),
-               libdbus-glib2.0-cil-dev (>= 0.3),
+               libdbus2.0-cil-dev,
+               libdbus-glib2.0-cil-dev,
                libmono-addins-cil-dev (>= 0.3),
                libmono-addins-gui-cil-dev (>= 0.3),
-               libappindicator0.1-cil-dev (>= 0.4.90),
-               libproxy-dev
+               libproxy-dev,
+               yelp-tools
 Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/tomboy/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/tomboy.git
